/* !General Form Styling
--------------------- */
input, textarea, select {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*label { vertical-align:top; font-size:1.3em; color: #474747; font-size: 1.16em; font-weight: bold; line-height: 1.1em; padding-top: 5px;}*/
input[type="text"],input[type="password"] { height:18px;padding:3px; vertical-align:top; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
select { height:26px;padding:2px; vertical-align:top; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
input[type="text"],input[type="password"], textarea, select { border-color: #636D77 #A3B4C4 #C7D2DE; border-style: solid; border-width: 1px; color: #333333; font-family: Arial,Helvetica,sans-serif; font-size: 1.3em; margin-right: 2px; }
input[type="text"]:focus, input[type="password"]:focus, textarea:focus,select:focus{	border-color: #444444; }
textarea { padding:3px; vertical-align:top; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }

/*.generalInput { width: 330px }*/

#form-container {
	padding-bottom: 12px;
	width: 700px;
	background-color:White;
	border-radius: 10px;
	border:solid 1px #DCDCDC;
}
#form-container-top {
	height:0px;
}
#form-container-inner {
	padding: 20px;
}
/* -- !Fieldsets & Legends -- */
fieldset {
	border: none;
	position: relative;
	padding: 0;
}
/* -- !Introduction Text -- */
.introduction {
	font-size: 1.5em;
	line-height: 1.6;
	margin: 0 0 2em;
}
/* Note */
p.note {
	font-size: 1.25em;
	margin: -1.7em 0 1.25em;
}
/* -- !Required Fields -- */
fieldset abbr {
	color: #7b0101;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1;
	padding: 0 1px;
	vertical-align: middle;
}
/* Right aligned asterisk */
fieldset label abbr {
	display: block;
	font-size: 1.6em;
	/*right: 60px;*/
	right: 130px;
	padding: 0;
	position: absolute;
	top: 10px;
	width: 14px;
}
/* -- !Fields -- */
fieldset div {
	margin: 0 0 6px;
	padding: 2px 0 2px 160px;
}
fieldset div.controls {
	float:right;
	margin: 25px 0 0;
	padding: 0;
}
/* Labels */
    fieldset div label {
	color: #474747;
	float: left;
	display: block;
	font-size: 1.16em;
	font-weight: bold;
	line-height: 1.1;
	margin: 7px 0 0 -160px;
	width: 140px;
}
/* Input defaults */
	/*fieldset div input,  fieldset div textarea,  fieldset div select {*/
	/*div input,  div textarea ,  div select {
	border: 1px solid #a3b4c4;
	border-color: #636d77 #a3b4c4 #c7d2de;
	color: #333;
	font-size: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1;
	margin: 0;
}*/
/* Focus */
	/*fieldset div input:focus,  fieldset div textarea:focus,  fieldset div select:focus {*/
	 /*,  div select:focus {*/
	/*div input:focus,  div textarea:focus
	border-color: #444444;
}*/
/* Text inputs */
    /*fieldset div input {
	padding: 4px 4px;
	width: 330px;*/
	
	fieldset div input {
	width: 330px;
}
/* Select menus */
    /*fieldset div select {*/
    /*div select {
	padding: 0 0 0 3px;
	width: 291px;*/
}
/* Textareas */
    /*fieldset div textarea {
	background: #FFF url(../image/bg-form-input.gif) repeat-x left top;
	height: 89px;
	padding: 6px 5px;
	width: 288px;*/
}
/* File Upload */
    fieldset div input[type=file] {
	background: none;
	border: inherit;
	padding: 0;
}
/* Radio buttons + checkboxes */
    fieldset div ul {
	margin: 5px 0 0 0;
}
fieldset div ul li {
	margin: 0 0 5px;
	padding: 0;
}
fieldset div ul li label {
	display: inline;
	float: none;
	font-size: 1.3em;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
fieldset div ul li input {
	background: none;
	border: none;
	display: inline;
	margin: 0 5px 0 0;
	padding: 0;
	width: auto;
}
/* Groups */
	fieldset fieldset.group {
	color: #666;
	margin: 0 0 10px 155px;
	padding: 0px;
}
fieldset fieldset.group legend span {
	color:#666;
	background: none;
	border: none;
	display: block;
	font-size: 1em;
	font-weight: bold;
	left: 0;
	line-height: 1.1;
	margin: 9px 20px 0 -155px;
	padding: 0;
	position: absolute;
	width: 140px;
}
fieldset fieldset.group div {
	background: none;
	float: left;
	margin: 0 0 0 5px;
	padding-left: 0;
}
/* Submit */
	fieldset div.controls {
	background:none;
}
fieldset div.controls input {
	float: right;
	width: auto;
}
/* -- !Table of radio buttons -- */
fieldset table {
	border-collapse: collapse;
	border-spacing: none;
	width: 465px;
}
/* Head */
	fieldset table thead th {
	color: #0c1155;
	font-size: 1.16em;
	padding: 0 14px 8px;
}
/* Body */
	fieldset table tbody th,  fieldset table tbody td {
	border: 10px solid #FFF;
	border-width: 0 0 10px;
	vertical-align: middle;
}
fieldset table tbody tr.with-note td,  fieldset table tbody tr.with-note th {
	border: none;
}
fieldset table tbody th {
	color: #666666;
	font-size: 1.16em;
	font-weight: bold;
	width: 155px;
}
fieldset table tbody td {
	background: #f2f2f2;
	padding: 12px 28px;
}
/* General */
	fieldset table th.private,  fieldset table td.private {
	text-align: left;
}
fieldset table th.contacts,  fieldset table td.contacts {
	text-align: center;
}
fieldset table th.public,  fieldset table td.public {
	text-align: right;
}
fieldset table input {
	margin: 0;
	/*padding: 0;*/
}
fieldset table td.note {
	padding: 2px 10px 12px;
}
/* -- !Validation -- */
fieldset div, fieldset fieldset.group {
	position: relative;
}
/* List of Messages */
	#form-messages {
	background: url(../image/bg-form-messages.gif) no-repeat 0 2px;
	font-size: 1.16em;
	margin: 2.5em auto;
	padding: 0 0 0 23px;
	width: 280px;
}
#form-messages h2 {
	color: #630000;
	font-weight: normal;
	font-size: 1em;
	margin: 0;
}
#form-messages ul {
	color: #633000;
	padding: 0 0 0 30px;
}
#form-messages ul li {
	background: url(../image/bg-form-messages-li.gif) no-repeat 0 0.55em;
	padding: 0 0 0 19px;
}
#form-messages a {
	color: #633000;
	text-decoration: underline;
}
#form-messages a:hover,  #form-messages a:focus {
	text-decoration: none;
}
.valid #form-messages {
	background-image: url(../image/bg-form-messages-success.gif);
}
.valid #form-messages h2 {
	color: inherit;
}
/* Error Message */
	fieldset strong.error {
	clear: left;
	color: #993333;
	display: block;
	margin: 0.5em 0 0.2em 5px;
}
/* Field */
	fieldset div input.error,  fieldset div textarea.error,  fieldset div select.error {
	border: 1px solid #993333;
}
/* Icon */
	fieldset img.icon {
	right: 60px;
	position: absolute;
	top: 10px;
}
/* !Sign Up Form
--------------------- */
/* -- Login -- */
#form-container {
	position: relative;
	overflow:hidden;
	margin-left:5px;
}
#login {
	background: #eaeaea;
	margin: 0;
	position:absolute;
	line-height: 1;
	padding: 10px 12px;
	right: 20px;
	top: 1px;
	background-color: #eaeaea;
}
#login a {
	font-weight: bold;
}
/* -- !Mobile Numbers -- */
fieldset fieldset#section-mobile-numbers div label {
	position: absolute;
	top: -999em;
}
fieldset fieldset#section-mobile-numbers div select {
	width: 50px;
/*	height:2em;
	padding-top:2px;*/
}
fieldset fieldset#section-mobile-numbers div select.international_code {
	width: 55px;
}

select.international_code {
	width: 55px;
}

fieldset fieldset#section-mobile-numbers em.note {
	float: left;
	display: block;
	font-style: normal;
	margin: 4px;
}
fieldset fieldset#section-mobile-numbers div .mobile_number {
	float: left;
	/*width:214px;*/
	width:100px;
}
/* -- !Terms of Service Agreement -- */
#field-agree-tos {
	background: none;
	padding-left:0px;
}
.field-agree-tos {
	background: none;
	padding-left:0px;
}
/* -- !Your Profile Link -- */
#field-profile-link .profile-link-prefix {
	display: block;
	float: left;
	font-size: 1.16em;
	line-height: 1.1;
	margin: 9px 10px 0 0;
	text-align: right;
	width: 133px;
}
#field-profile-link input {
	width: 145px;
}
/* -- !Submit -- */
fieldset div .controls input#submit {
	float:right;
	width:auto;
}
/* !Feedback Form
--------------------- */
/* -- !Submit -- */
#feedback fieldset .controls input#submit {
	cursor: pointer;
	width:auto;
}
/* !Privacy Settings
--------------------- */
/* -- !Submit -- */
#privacy-settings fieldset .input#submit {
	cursor: pointer;
	width: auto;
}
/* !Edit Profile
--------------------- */
/* -- !Gender -- */
fieldset #field-gender {
	background: #FFF;
}
fieldset #field-gender ul {
	overflow: hidden;
}
fieldset #field-gender ul li {
	float: left;
	margin-right: 38px;
}
/* -- !Submit -- */
#edit-profile fieldset .controls input#submit, #edit-profile fieldset .controls input#preview {
	cursor: pointer;
	width: auto;
}
#edit-profile fieldset .controls input#preview {
	cursor: pointer;
	width: auto;
}
/* !Advanced Search
--------------------- */
/* -- !Keywords -- */
#field-keywords label {
	position: absolute;
	top: -999em;
}
/* -- !Submit -- */
#advanced-search fieldset .controls input#submit {
	cursor: pointer;
	width: auto;
}
/* -- !Form buttons -- */
a.btn {
	color: #fff;
	font-size:1.2em;
}
.btn {
	display: block;
	position: relative;
	background: #aaa;
	padding: 5px;
	float: left;
	color: #fff;
	font-size:1.2em;
	text-decoration: none;
	cursor: pointer;
	background-color: #9549d5;
}
.btn * {
	font-style: bold;
	background-image: url(../image/btn2.png);
	background-repeat: no-repeat;
	display: block;
	position: relative;
}
.btn i {
	background-position: top left;
	position: absolute;
	margin-bottom: -5px;
	top: 0;
	left: 0;
	width: 5px;
	height: 5px;
}
.btn span {
	background-position: bottom left;
	left: -5px;
	padding: 0 0 5px 10px;
	margin-bottom: -5px;
}
.btn span i {
	background-position: bottom right;
	margin-bottom: 0;
	position: absolute;
	left: 100%;
	width: 10px;
	height: 100%;
	top: 0;
}
.btn span span {
	background-position: top right;
	position: absolute;
	right: -10px;
	margin-left: 10px;
	top: -5px;
	height: 0;
}
* html .btn span, * html .btn i {
	float: left;
	width: auto;
	background-image: none;
	cursor: pointer;
}
.btn.blue {
	background: #088cd1;
}
.btn.green {
	background: #a1c94d;
}
.btn.azure {
	background: #98dbed;
}
.btn.purple {
	background: #9549d5;
}
.btn:hover {
	background-color: #088cd1;
	text-decoration: none;
}
.btn:active {
	background-color: #444;
	text-decoration: none;
}
.btn[class] {
	background-image: url(../image/shade.png);
	background-position: bottom;
}
* html .btn {
	border: 3px double #aaa;
}
* html .btn.blue {
	border-color: #088cd1;
}
* html .btn.green {
	border-color: #a1c94d;
}
* html .btn.purple {
	border-color: #9549d5;
}
* html .btn.azure {
	border-color: #98dbed;
}
* html .btn:hover {
	border-color: #a00;
}
p {
	clear: both;
}
form {
	/*margin-top: 2em; --PG_MOD*/ 
}
form p .btn {
	margin-right: 1em;
}
/*textarea {
	margin: 1em 0;
}*/
/* !Change Password
--------------------- */
/* -- !Submit -- */
#change-password fieldset .controls input#submit {
	cursor: pointer;
	width: auto;
}
/* !JS Enhancements
--------------------- */

/* -- !Password Strength -- */
#psr_score {
	cursor: pointer;
	width: auto;
}
.psr_Weak,  .psr_Medium,  .psr_Strong,  .psr_Excellent {
	background: transparent url(../image/bg-password-strength.png) no-repeat 0 0;
	display: block;
	margin: 0.5em 0 0.2em 5px;
	padding: 10px 0 0;
}
.psr_Medium {
	background-position: 0 -50px;
}
.psr_Strong {
	background-position: 0 -100px;
}
.psr_Excellent {
	background-position: 0 -150px;
}
/* -- !Select Menu -- */
fieldset div.selectbox-wrapper, fieldset fieldset#section-dob div.selectbox-wrapper {
	border:1px solid #ccc;
	background: #FFF;
	float: none;
	margin: 0 0 0 5px;
	max-height: 150px;
	overflow: auto;
	padding: 0;
	position: absolute;
	width: auto;
	z-index: 100;
}
fieldset div.selectbox-wrapper ul {
	background: #FFF;
	float: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
fieldset div.selectbox-wrapper ul li.selected {
	background-color: #EAF2FB;
}
fieldset div.selectbox-wrapper ul li.current {
	background-color: #CDD8E4;
}
fieldset div.selectbox-wrapper ul li {
	cursor: pointer;
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 2px 5px;
}
.selectbox-input-wrapper {
	background: url(../image/ui-form-select.png) no-repeat 0 0;
	display: block;
	margin: 0 5px 0 0;
	padding: 0 0 0 10px;
	width: 293px;
}
fieldset div .selectbox {
	background: url(../image/ui-form-select.png) no-repeat 100% 0;
	border: none;
	display: block;
	margin: 0 -5px 0 0;
	padding: 5px 0;
	cursor: pointer;
	width : 288px;
}
/* Pseodo Select */
fieldset fieldset#section-dob div input.selectbox {
	width: 85px;
}
/* Wrapper for Psuedo Select */
fieldset fieldset#section-dob div .selectbox-input-wrapper {
	width: 80px;
}


/*PG_MOD*/

#field-captcha 
{
	background: none;
	padding-left:0px;
	border:solid 0px gray;
}
#field-captcha div
{
	padding-left:0px;
	margin-top:-5px;
}
#field-captcha p
{	
	float:left;
	border:solid 0px black;
	clear:none;
}
#field-captcha .captchaImg
{	
	width:155px ! important;
	margin-top:-5px;
	margin-left:-5px;
	padding-right:10px;
	height:40px ! important;
}


input[type="hidden"] 
{
	display:none;
}


table.defaultTbl 
{
	border-collapse: collapse;
	border: solid 0px gray;
	border-spacing:none;
	width: 425px;
	background: transparent; 
	text-align: left;
	padding:0px;
	margin:0px;
}

.defaultTbl thead, .defaultTbl th, .defaultTbl tbody, .defaultTbl td
{
	border-collapse: collapse;
	border-spacing: none;
	/*width: 100%;*/
	border: 0;
	background: transparent;
	text-align: left;
	padding: 0;
	font-size:1em;
}

.defaultTbl input {
	margin: 0;
	/*padding: 4px;*/
}

.watermark 
{
	font-style: italic ! important;
	color: gray ! important;
}



div.ratesEntry div {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
	position: relative;
	font-size:0.95em;
}

div.ratesEntry label
{
	clear:both;
	color: #474747;
	float: left;
	display: block;
	font-size: 1.16em;
	font-weight: bold;
	line-height: 1.1;
	margin: 7px 0 0 0px;
	width: 160px;
}

div.ratesEntry label abbr {
	display: block;
	font-size: 1.6em;
	/*right: 60px;*/
	right: -30px;
	padding: 0;
	position: absolute;
	top: 5px;
	width: 14px;
}

div.ratesEntry select {
	float:left;
	margin:2px 2px 0 0;
}

div.ratesEntry input[type="text"] {
	/*padding: 4px 4px;*/
	
	/*width: 288px;*/
	width: 200px;
	float:left;
	margin:2px 2px 0 0;
}
div.ratesEntry input[type="checkbox"]  {
	padding: 0px;
	/*width: 288px;*/
	float:left;
	
}

.ratesEntryMerchantSelect {
	width: 240px;
	/*height:2em;*/
	/*padding-top:2px;*/
	/*font-size:1em;*/
	float:left;
	margin:2px 2px 0 0;
}
.merchantSiteSelect, .categorySelect {
	width: 207px;
/*	height:2em;
	padding-top:2px;*/
	/*font-size:1em;*/
	float:left;
	margin:2px 2px 0 0;
	
}

.merchantSiteSelect2 {
	width: 340px;
	/*height:2em;
	padding-top:2px;*/
	margin:2px 2px 0 0;
}

div.divRowForm 
{
    float: left;
    width: 100%;
    padding-bottom: 10px;
}

div.divRowForm:last-child 
{
    padding-bottom: 0px !important;
}

div.divRowForm label 
{ 
    float: left;
    width: 95px;
    margin-top: 3px;
}

div.divRowForm input
{
    width: 200px;
}

div.divRowForm select 
{
    width: 208px;
}

#rdoGrpCategories 
{
    float: right;
    padding-bottom: 10px;
}

#aDeleteCategory
{
    float: right;
    color: #088cd1;
    text-decoration: none;
    cursor: pointer;
}

div.divider 
{
    float:left;
    width:100%;
    border-bottom:1px solid #DDD;
    margin-bottom: 5px;
}